
<section class="payment-section">
    <div class="card-detail-padding">
        <div class="row">
            <div class="col-12 text-right">
                <h4 class="sub-title">January to March</h4>
            </div>
        </div>

        <div class="row">
            <div class="col-12">
                <h1>Chart section</h1>
            </div>
        </div>


        <div class="row mt-4">
            <div class="col-12 text-left">
                <button class="btn btn-primary">SCHEDULED PAYMENT</button>
            </div>
        </div>

    </div>
</section>

